     1   Miscanthus 17.6 0.118 32 0.25 7.7 0 0.22 9.408 0 210 50 1.5 60 3 0.01 9 0.65 0.33 
     1   2 2 2 2 2 1 1 
     1   0 0 0 0 0 0 20 2.6 
     1   30 24 9.2 1.54 0 1 2.28 10 
     1   30 22.5 14.5 1.55 0 1 1.48 10 
     1   30 21.8 15 1.59 0 1 1.48 10 
     1   60 21.875 15 1.58 0 1 1.48 10 
     1   60 23.5 18.5 1.55 0 1 1.48 10 